.mijlpaal_content .ui-accordion{
    border-top:1px solid #ddd;
}

.mijlpaal_element{
    .mijlpaal_element_rij .td_14px{padding-left:20px;}
    .mijlpaal_element_rij.mijlpaal_element_rij_groep{
        background-color: #e8e8e8;
    }
    .mijlpaal_element_rij.mijlpaal_element_rij_groep .td_14px{
        padding-left:0px;
        font-weight: bold;
    }
    .alert{
       position: relative;
       top:-1px;
        span{
            display: inline-block;
            vertical-align: middle;
        }
        .icon-warning-sign{
            margin-right: 6px;
            color:#000;
        }
    }
}    

.mijlpaal_element_toevoegen .button{
    width:100%;
    margin-bottom:5px;
    @include box-sizing(border-box);
    text-align: left;
}

.mijlpaal_configureren{
    .ui-accordion-inner{
        padding:0;
    }
    .ui-accordion .ui-accordion-content{
        border-bottom:none;
    }
}

.mijlpaal_element_add_group, .mijlpaal_element_empty{
    padding:0 0 20px;
    border-bottom:1px solid #ccc;
}

.mijlpaal_element_empty{
    color:#bbb;
    display: block;
    font-weight: 600;
    padding:20px 0;
}

.text-block-title{
    font-style: italic;
}